denial-of-service

Affected packages
3.0 <= kdelibs <= 3.9nb99

Details

VuXML ID f4ab6b21-8aaf-5151-875e-fd84237a6aed
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-5698